#	$NetBSD: Makefile,v 1.1.1.1 2003/09/11 18:37:07 lukem Exp $

.include <bsd.own.mk>

FILESDIR=	${X11LIBDIR}/xkb/keymap/sgi
FILES=		be bg ca cz cz_qwerty de de_CH dk dvorak en_US es fi fr fr_CH \
		gb hu it jp no pl pt ru se sk sk_qwerty th us

.PATH:		${X11SRCDIR.xc}/programs/xkbcomp/keymap/sgi

.include <bsd.x11.mk>
.include <bsd.prog.mk>
